#Fri Oct 01 16:21:07 UTC 2021
Edit=Edytuj
edit=Edytuj
email=E-mail
export=Eksport
groupview.edit=Edytuj
groupview.email=E-mail
groupview.export=Eksport
groupview.options=Akcje Podgl\u0105du Grupy
groupview.print=Drukuj
groupview.save=Zapisz
options=Akcje Raportu
print=Drukuj
processview.edit=Edytuj
processview.email=E-mail
processview.export=Eksport
processview.options=Akcje podgl\u0105du procesu
processview.print=Drukuj
processview.save=Zapisz
processview.saveas=Zapisz kopi\u0119
refresh=Od\u015bwie\u017c
save=Zapisz
saveas=Zapisz kopi\u0119
taskview.edit=Edytuj
taskview.email=E-mail
taskview.export=Eksport
taskview.options=Akcje widoku zadania
taskview.print=Drukuj
taskview.save=Zapisz
taskview.saveas=Zapisz kopi\u0119
userview.edit=Edytuj
userview.email=E-mail
userview.export=Eksport
userview.options=Akcje widoku u\u017cytkownik\u00f3w
userview.print=Drukuj
userview.save=Zapisz
